 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #040f18; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
BODY {
	BORDER-RIGHT: #1f6db3 0px solid; PADDING-RIGHT: 0em; BORDER-TOP: #1f6db3 0px solid; PADDING-LEFT: 0em; FONT-SIZE: 11px; PADDING-BOTTOM: 0em; MARGIN: 2em 5em; BORDER-LEFT: #1f6db3 0px solid; COLOR: #040f18; LINE-HEIGHT: 1.4; PADDING-TOP: 0em; BORDER-BOTTOM: #1f6db3 0px solid; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #ffffff
}
.mcgilllogo {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid
}
#mcgillblock .round_corner {
	CLEAR: right; BACKGROUND-POSITION: 0px 0px; FLOAT: left; BACKGROUND-IMAGE: url(icon/top_round_corner.png); WIDTH: 15px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 60px; BACKGROUND-COLOR: #dc241f
}
DIV.mcgilllogo {
	DISPLAY: block; FLOAT: left; MARGIN: 0.5em 0em
}
DIV.sectionworkmark {
	DISPLAY: block; FLOAT: left; MARGIN: 0.5em 0em
}
DIV.sectionworkmark A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 8px; BORDER-LEFT: 0px; WIDTH: auto; COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
DIV.sectionworkmark A:hover {
	TEXT-DECORATION: underline
}
.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
DIV.sectionworkmark .extralarge {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
#mcgillblock A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 162px; BORDER-BOTTOM: 0px; POSITION: relative; HEIGHT: 44px
}
#mcgillblock {
	BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: right bottom; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: url(icon/library_en.gif); PADDING-BOTTOM: 0em; BORDER-LEFT: #ccc 0px solid; PADDING-TOP: 0em; BORDER-BOTTOM: #ccc 0px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 60px; BACKGROUND-COLOR: #dc241f
}
#Header {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #fff; MARGIN-BOTTOM: 0em; BORDER-LEFT: 0px; COLOR: #000; BORDER-BOTTOM: 0px
}
#Header H1#mclib {
	BORDER-RIGHT: #1f6db3 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #1f6db3 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #1f6db3 0px solid; WIDTH: auto; PADDING-TOP: 0px; BORDER-BOTTOM: #1f6db3 0px solid; FONT-FAMILY: verdana; POSITION: relative
}
#Header H1#mclib A {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 1px; BORDER-LEFT: 0px; WIDTH: auto; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #f7fcff
}
#Header H1#mclib A:link {
	COLOR: #222298; BACKGROUND-COLOR: #f7fcff; TEXT-DECORATION: none
}
H1 A:visited {
	COLOR: #222298; BACKGROUND-COLOR: #f8ffe9; TEXT-DECORATION: none
}
#Header H1#mclib A:hover {
	COLOR: #222298; BACKGROUND-COLOR: #f7fcff; TEXT-DECORATION: underline
}
H1 A:active {
	COLOR: #222298; BACKGROUND-COLOR: #f7fcff; TEXT-DECORATION: none
}
#mcgillblock {
	DISPLAY: block
}
H1#mclib {
	DISPLAY: block
}
.banner {
	BACKGROUND-IMAGE: url(/icon/header_pixel.gif); WIDTH: 100%
}
A.TB:link {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.TB:visited {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.TB:hover {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.TB:hover {
	BACKGROUND: #c0ddea
}
A.TBSelect:link {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; BACKGROUND: #c0ddea; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.TBSelect:visited {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; BACKGROUND: #c0ddea; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.TBSelect:hover {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; BACKGROUND: #c0ddea; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.SUBTB:link {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.SUBTB:visited {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.SUBTB:hover {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.SUBTB:hover {
	BACKGROUND: #162a36
}
A.SUBTBSelect:link {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; BACKGROUND: #162a36; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.SUBTBSelect:visited {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; BACKGROUND: #162a36; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
A.SUBTBSelect:hover {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 80%; BACKGROUND: #162a36; PADDING-BOTTOM: 2px; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
.TbLine {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
}
.UserName {
	PADDING-RIGHT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #414241; PADDING-TOP: 3px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: none
}
.msg {
	FONT-SIZE: 70%; BACKGROUND: #ffe36a; PADDING-BOTTOM: 1px; COLOR: #0c1d2a; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 14px
}
.PageTitle {
	PADDING-LEFT: 3px; FONT-SIZE: 170%; COLOR: #606e7e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.TabSelect {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #3c99c3; COLOR: #ffffff; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
A.Tab:link {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #3c99c3; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.Tab:visited {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #3c99c3; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.Tab:hover {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #3c99c3; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.PagePad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px
}
.Form {
	FONT-SIZE: 70%; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.LabelBlackBig {
	FONT-SIZE: 100%; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.LabelBlack {
	FONT-SIZE: 70%; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.LabelBlackBold {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.LabelWhite {
	FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.LabelWhiteBold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.BlockBlue {
	BACKGROUND: #3c99c3
}
.BlockSkyBlue {
	BACKGROUND: #e0f2fc
}
.LineSkyBlue {
	BACKGROUND: #d7dde3
}
.BlockGreenish {
	BACKGROUND: #f7fcff
}
.BlockGreen {
	BACKGROUND: #9ab882
}
.BlockGray {
	BACKGROUND: #e1e7ea
}
A.Directory:link {
	/*FONT-WEIGHT: bold; 
	FONT-SIZE: 70%; */
	FONT-SIZE: 100%;
	COLOR: #495560; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.Directory:hover {
	COLOR: #506c85
}
A.Directory {
	/*FONT-WEIGHT: bold; */
	COLOR: #1678a7
}
A.SubDirectory:link {
	FONT-SIZE: 70%; COLOR: #404f5d; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.SubDirectory:hover {
	COLOR: #3d5f7e
}
A.SubDirectory {
	FONT-SIZE: 70%; COLOR: #1678a7; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Directory {
	/*FONT-SIZE: 70%; */
	FONT-SIZE: 100%;
	COLOR: #3e3e3e; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.DirectorySpace {
	PADDING-RIGHT: 5px; VERTICAL-ALIGN: top
}
.DirectoryTitle {
	FONT-SIZE: 170%; PADDING-BOTTOM: 10px; COLOR: #606e7e; PADDING-TOP: 7px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.TableHeader {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 2px; COLOR: #506a85; PADDING-TOP: 7px; BORDER-BOTTOM: #3d98c3 1px solid; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.TableRow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 2px; COLOR: #2a2d32; PADDING-TOP: 2px; BORDER-BOTTOM: #d7dde3 1px solid; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.TableRowHighlight {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #c0ddea; PADDING-BOTTOM: 2px; COLOR: #2a2d32; PADDING-TOP: 2px; BORDER-BOTTOM: #d7dde3 1px solid; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.TableRowNoneHighlight {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #2a2d32; PADDING-TOP: 2px; BORDER-BOTTOM: #d7dde3 1px solid; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.PreviousNext {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #959595; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
A.ResultsTab:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
A.ResultsTab:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
A.ResultsTab:hover {
	BACKGROUND: #eef4f7; COLOR: #1678a7
}
A.ResultsTabSelect:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #eef4f7; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; COLOR: #1678a7; PADDING-TOP: 2px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
A.ResultsTabSelect:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #eef4f7; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; COLOR: #1678a7; PADDING-TOP: 2px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
A.ResultsTabSelect:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND: #eef4f7; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; COLOR: #1678a7; PADDING-TOP: 2px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
.Popup {
	Z-INDEX: 1; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.PopupPage {
	BORDER-RIGHT: #506a85 2px solid; BORDER-TOP: #506a85 2px solid; MARGIN-TOP: 0px; BACKGROUND: #ffffff; MARGIN-LEFT: 0px; BORDER-LEFT: #506a85 2px solid; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #506a85 2px solid
}
.PopupHeader {
	BACKGROUND: #c0ddea
}
.PopupTitle {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #43596b; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; HEIGHT: 27px
}
.PopupWindow {
	MARGIN-TOP: 0px; BACKGROUND: #ffffff; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
.But {
	BORDER-RIGHT: #10529c 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #10529c 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT: #10529c 1px solid; CURSOR: pointer; COLOR: #7a7b7c; BORDER-BOTTOM: #10529c 1px solid; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center
}
A.FullViewBlue:link {
	FONT-SIZE: 70%; COLOR: #1678a7; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.FullViewBlue:visited {
	FONT-SIZE: 70%; COLOR: #1678a7; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.FullViewBlue:hover {
	FONT-SIZE: 70%; COLOR: #3c5228; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.ViewerHeader {
	BORDER-RIGHT: #7b7b7b 1px solid; BACKGROUND-COLOR: #c0ddea
}
.ViewerheaderLine1 {
	BACKGROUND-COLOR: #6db5c6
}
.ViewerheaderLine2 {
	BACKGROUND-COLOR: #3da4c3
}
.ViewerFrameset {
	BORDER-RIGHT: #7b7b7b 1px solid; BORDER-BOTTOM: #7b7b7b 1px solid
}
.ViewerFrameContent {
	BORDER-RIGHT: #eef4f7 2px solid
}
.ViewerFrameMain {
	BORDER-LEFT: #7b7b7b 1px solid; CURSOR: w-resize
}
.ViewerContent {
	BORDER-RIGHT: #7b7b7b 1px solid
}
.Thumb {
	MARGIN-TOP: 2px; BACKGROUND-COLOR:  #e0f2fc
}
.Folders {
	BORDER-RIGHT: #eef4f7 6px solid; PADDING-RIGHT: 4px; BORDER-TOP: #eef4f7 6px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #eef4f7 6px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #eef4f7 6px solid
}
.RecordsList {
	BORDER-RIGHT: #3d98c3 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #3d98c3 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #3d98c3 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #3d98c3 1px solid; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
A.FolderSelect:link {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #020200; PADDING-TOP: 4px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: none
}
A.FolderSelect:visited {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #020200; PADDING-TOP: 4px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: none
}
A.FolderSelect:hover {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #020200; PADDING-TOP: 4px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: none
}
.FolderSelect {
	PADDING-RIGHT: 4px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #020200; PADDING-TOP: 3px; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: none
}
.FolderLine {
	BACKGROUND-COLOR: #7abcdc
}
.highlight {
	COLOR: #ff0000
}
.WizardTitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #065a83; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.WizardSubTitle {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 8px; COLOR: #636b7b; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
#WizardTooltip {
	PADDING-RIGHT: 5px; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-SIZE: 70%; OVERFLOW: auto; WIDTH: 98%; COLOR: #1678a7; FONT-FAMILY: 'Arial Unicode MS',VERDANA,TAHOMA,ARIAL,sans-serif; HEIGHT: 88%
}
#WizardTooltipLeft {
	PADDING-RIGHT: 5px; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-SIZE: 70%; OVERFLOW: auto; WIDTH: 98%; COLOR: #1678a7; FONT-FAMILY: 'Arial Unicode MS',VERDANA,TAHOMA,ARIAL,sans-serif; HEIGHT: 80%
}
.Description {
	Z-INDEX: 1; LEFT: 0px; VISIBILITY: hidden; COLOR: #506c85; POSITION: relative; TOP: 0px
}
.TabPad {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px
}
.TabCollection {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #065a83; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
FIELDSET {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.SearchLabel {
	PADDING-RIGHT: 4px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #3c99c3; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.SearchRadioPos {
	PADDING-LEFT: 15px
}
.BlockBlueEshelf {
	BACKGROUND: #3c99c3
}
.FolderLineEshelf {
	BACKGROUND-COLOR: #0c6876
}
.FooterBlock {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 2em 0em; WIDTH: 100%; PADDING-TOP: 0em; BORDER-COLLAPSE: collapse; HEIGHT: 60px; TEXT-ALIGN: right
}
.FooterBlockLeft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(icon/Footer_bottom_03.png) no-repeat 50% bottom; PADDING-BOTTOM: 0px; WIDTH: 10px; PADDING-TOP: 0px
}
.FooterBlockCenter {
	BACKGROUND: url(icon/Footer_bottom_05.png) repeat-x 50% bottom
}
.FooterBlockRight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(icon/Footer_bottom_07.png) no-repeat 50% bottom; PADDING-BOTTOM: 0px; WIDTH: 10px; PADDING-TOP: 0px
}
.FooterBlock A {
	
}
.Copyrights {
	PADDING-RIGHT: 0em; DISPLAY: block; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; COLOR: #fff; LINE-HEIGHT: 1.5em; PADDING-TOP: 0em; TEXT-ALIGN: left
}
.Footertext {
	PADDING-RIGHT: 0em; DISPLAY: block; PADDING-LEFT: 0em; FLOAT: right; PADDING-BOTTOM: 0em; MARGIN-LEFT: 1em; WIDTH: 65%; COLOR: #fff; LINE-HEIGHT: 1.5em; PADDING-TOP: 0em; TEXT-ALIGN: right
}
.Footertext SPAN.left {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 0em; WIDTH: 60%; TEXT-ALIGN: center
}
.Footertext SPAN.right {
	DISPLAY: block; FLOAT: right; MARGIN-LEFT: 1em; WIDTH: 35%
}
.Copyrights A {
	FONT-WEIGHT: 400; FONT-SIZE: 70%; COLOR: #f8f5f9; LINE-HEIGHT: 1.5em; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Footertext A {
	FONT-WEIGHT: 400; FONT-SIZE: 70%; COLOR: #f8f5f9; LINE-HEIGHT: 1.5em; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Copyrights A:link {
	FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Footertext A:link {
	FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Copyrights A:hover {
	COLOR: #b8c4cc; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Footertext A:hover {
	COLOR: #b8c4cc; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Copyrights A:visited {
	FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.Footertext A:visited {
	FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.LabelBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
A.LabelBlueBold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #3c5228; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBoldBig:link {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBoldBig:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
A.LabelBlueBoldBig:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #3c5228; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif; TEXT-DECORATION: underline
}
.LabelBlue {
	FONT-SIZE: 70%; COLOR: #506c85; FONT-FAMILY: 'Arial Unicode MS',TAHOMA,ARIAL,VERDANA,sans-serif
}
.CollWidth {
        WIDTH:1%
}


